Subject: Re: [lojban] chemical names

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Dec 2001 15:01:05 -0500 (EST)

On Thu, 13 Dec 2001, Pierre Abbat wrote:

> On Thursday 13 December 2001 12:38, Invent Yourself wrote:
> > On Thu, 13 Dec 2001, Pierre Abbat wrote:
> > > My idea is that there should be some new rafsi for types of chemicals. I
> > > came up with gil (gikla) for -yl, but couldn't find a good set for -ane,
> > > -ene, -yne.
> >
> > Shouldn't you use numbers here? It seems like a perfect opportunity to
> > replace a series of arbitrary names with the numbers that they represent!
> > Or, translate a canonical naming method instead of the common name?
>
> ki'a?
>
> Numbers are used in chemical names, to represent both the number of e.g.
> double bonds and their position. Then there are -one, -ase, -amide, -imide,
> -al, -ol, and more suffixes. How you get each one to correspond to a number
> is beyond me.

As far as I recall, -ane, -ene, -yne correspond to 1mei, 2mei, 3mei bonds.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.